gRPC C#
gRPC C#
Namespaces
Grpc.Core
Channel Class
Channel Properties
ResolvedTarget Property
State Property
Target Property

Channel ResolvedTarget Property

Resolved address of the remote endpoint in URI format.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string ResolvedTarget { get; }

    Public ReadOnly Property ResolvedTarget As String
    	Get

    public:
    property String^ ResolvedTarget {
    	String^ get ();
    }

    member ResolvedTarget : string with get

#### Property Value

Type: String
See Also

#### Reference

Channel Class
Grpc.Core Namespace